/**
Theme Name: iTables
Author: Carlo Cini
Description: Tema Wordpress per iTables
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: iTables
Template: astra
*/


/*WP BLOCKS*/
.wp-block-media-text {margin-bottom: 2.75em;}
.wp-block-media-text .wp-block-media-text__content {padding-left:8%; padding-right:0%;}
.wp-block-media-text.has-media-on-the-right .wp-block-media-text__content {padding-left:0%; padding-right:8%;}

@media screen and (max-width:768px) {
	.wp-block-media-text {display: block;}
	.wp-block-media-text figure {margin-bottom: 2.75em !important;}
	.wp-block-media-text .wp-block-media-text__content {padding:0 !important;}
}

a {
    color: #cd8500;
}
a:focus, a:hover {
    color: rgb(226, 229, 231);
}